Subject: FW: Message Received in EMA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Dec 2001 16:10:41 -0800 (PST)

Can you forward me a list of the bankruptcy companies?  Thanks.

 -----Original Message-----
From: 	Morrison, Johnna  
Sent:	Tuesday, December 18, 2001 8:59 AM
To:	Schultea, Kathryn
Subject:	FW: Message Received in EMA

FYI...just to let you know that I am waiting on them to get me a list of bankruptcy companies.  You wouldn't happen to have that, would you?

Johnna
 -----Original Message-----
From: 	Wulfson, Cyndi  
Sent:	Monday, December 17, 2001 1:31 PM
To:	Morrison, Johnna
Subject:	RE: Message Received in EMA

Hmmm, good question. I will make sure Marsha makes a distinction. Thanks!

 -----Original Message-----
From: 	Morrison, Johnna  
Sent:	Monday, December 17, 2001 1:26 PM
To:	Wulfson, Cyndi
Subject:	RE: Message Received in EMA

No it doesn't sound crazy, it is exactly what I was hoping you would provide.  Please send the company numbers with the list.  Also, just to make sure, you want employees only, not contractors or joint venture employees, right?

Thanks,
Johnna

 -----Original Message-----
From: 	Wulfson, Cyndi  
Sent:	Monday, December 17, 2001 1:21 PM
To:	Morrison, Johnna
Cc:	Enron Messaging Administration
Subject:	RE: Message Received in EMA

I talked to Marsha and Mr. Bowen is going to give us a list of bankrupt and non-bankrupt companies. Then could you send us four lists - bankrupt domestic employees, non-bankrupt domestic employees, bankrupt international employees, non-bankrupt international employees? Does that sound crazy? :-)

I'll forward the list when I get it.

Thanks-
Cyndi

 -----Original Message-----
From: 	Morrison, Johnna  
Sent:	Monday, December 17, 2001 12:03 PM
To:	Wulfson, Cyndi
Cc:	Schultea, Kathryn; Dorn, Joe
Subject:	RE: Message Received in EMA

Cindi,

I need some clarification on the lists that you need.  We currently have lists for ALL SAP US which should provide the domestic people, and by combining the ALL GLOBAL list with the ALL SAP UK list you should have the international people.  How do we distinguish between the bankrupt and non-bankrupt entities?  Do you have a list of companies that define this?

Regards,
Johnna
 -----Original Message-----
From: 	Schultea, Kathryn  
Sent:	Monday, December 17, 2001 11:07 AM
To:	Dorn, Joe; Morrison, Johnna
Cc:	Wulfson, Cyndi
Subject:	FW: Message Received in EMA

Can you help Cyndi with what is needed here?  Thanks.

 -----Original Message-----
From: 	Wulfson, Cyndi  
Sent:	Monday, December 17, 2001 11:03 AM
To:	Schultea, Kathryn
Subject:	FW: Message Received in EMA

Kathy - We need new lists. See below - can you do that?

 -----Original Message-----
From: 	NAHOU-LNMAI15/Enron@ENRON  
Sent:	Monday, December 17, 2001 10:57 AM
To:	Pardillo, Joy; Wulfson, Cyndi
Subject:	Message Received in EMA

From:	Marsha Schiller/ENRON@enronXgate on 12/17/2001 10:54 AM

To:	Enron Messaging Administration@Enron
cc:	 

Subject:	FW: Distribution lists

See Ray Bowen's message below - who can I talk to about this?

Thanks.

Marsha

-----Original Message-----
From: Bowen Jr., Raymond 
Sent: Monday, December 17, 2001 10:36 AM
To: Schiller, Marsha
Subject: Distribution lists

Can you talk to the people that manage global messaging and make sure that they have the ability to segregate broadcast messages into domestic and international and bankrupt and non-bankrupt entities.  It is important that we clean this up.

Ray
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)